<!DOCTYPE html>
<html lang="en">

   <head>
      <meta charset="utf-8">

      <meta name="viewport" content="width=1200">
      <meta name="description" content="GAPENSI | Gabungan Asosiasi Pengusaha Konstruksi Indonesia">
      <meta name="author" content="ptgis (www.ptgis.com)">

      <meta name="mobile-web-app-capable" content="yes">
      <meta name="apple-mobile-web-app-title" content="Association">
      <meta name="theme_color" content="#2F3292">

      <meta property="og:url" content="https://gapensi.or.id" />
      <meta property="og:site_name" content="gapensi" />
      <meta property="og:type" content="website" />
      <meta property="og:title" content="GAPENSI&reg; | Susunan Sekretariat"/>
      <meta property="og:description" content="GAPENSI | Gabungan Asosiasi Pengusaha Konstruksi Indonesia" />
      <meta property="og:image" content="https://gapensi.or.id/images/assets/background/cover.jpg" />

      <link rel="icon" href="../../assets/main-logo/logo-round-color.png">

      <title>GAPENSI&reg; | Susunan Sekretariat</title>

      <!-- css vendor -->
      <link href="https://use.fontawesome.com/releases/v5.8.2/css/all.css" rel="stylesheet"
         integrity="sha384-oS3vJWv+0UjzBfQzYUhtDYW+Pj2yciDJxpsK1OYPAYjqT085Qq/1cq5FLXAZQ7Ay" crossorigin="anonymous">
      <link href="../../lib/Ionicons/css/ionicons.min.css" rel="stylesheet">
      <link href="../../lib/swiper/css/swiper.min.css" rel="stylesheet">
      <link href="../../lib/owl.carousel/css/owl.carousel.min.css" rel="stylesheet">
      <link href="../../lib/perfect-scrollbar/css/perfect-scrollbar.min.css" rel="stylesheet">
      <link href="../../lib/morris.js/css/morris.css" rel="stylesheet">
      <link href="../../lib/magnific-popup/css/magnific-popup.css" rel="stylesheet">
      <link href="../../lib/select2/css/select2.min.css" rel="stylesheet">
      <link href="../../lib/ion.rangeSlider/css/ion.rangeSlider.css" rel="stylesheet">
      <link href="../../lib/ion.rangeSlider/css/ion.rangeSlider.skinFlat.css" rel="stylesheet">
      <link href="../../lib/bootstrap-tagsinput/css/bootstrap-tagsinput.css" rel="stylesheet">
      <link href="../../lib/bootstrap-touchspin/css/jquery.bootstrap-touchspin.min.css" rel="stylesheet">
      <link href="../../lib/glyphicons/css/glyphicons.css" rel="stylesheet">
      <link href="../../lib/glyphicons-halflings/css/glyphicons-halflings.css" rel="stylesheet">

      <!-- jquery calendar -->
      <link href="//code.jquery.com/ui/1.12.1/themes/base/jquery-ui.css" rel="stylesheet">

      <!-- css components -->
      <link href="../../scripts/css/utilities.min.css" rel="stylesheet">
      <link href="../../scripts/css/templates.min.css" rel="stylesheet">
      <link href="../../scripts/css/layout.min.css" rel="stylesheet">
      <link href="../../scripts/css/components.min.css" rel="stylesheet">
   </head>

   <body class="app-theme-1" data-spy="scroll" data-target="#navbarMain">
      <!-- start this app -->
      <div id="app">
         <!-- start : headpanel -->
         <div id="headPanel" class="c-headpanel o-pos__fixed--top z-index-100">
            <!-- top nav -->
            <div class="u-bg--white">
               <div class="o-container u-ht--70 u-flex u-justify-content--between u-align-items--center">
                  <div class="u-flex u-justify-content--start u-align-items--center">
                     <!-- main logo -->
                     <a href="index.html">
                        <div class="main-logo" style="background-image: url(../../assets/main-logo/logo-wide-color.png)"></div>
                     </a>
                     <!-- main logo -->

                     <!-- dropdown list -->
                     <div id="select-area">
                        <ul class="c-header__dropdown-menu u-mrgn-left--15">
                           <li class="c-header__dropdown-menu-mega">
                              <!-- button dropdown -->
                              <a href="#" class="mega-dropdown">
                                 Daftar BPD
                              </a>
                              <!-- button dropdown -->

                              <!-- dropdown body -->
                              <div class="c-header__dropdown-grid c-header__dropdown-grid-lined">
                                 <div class="c-header__dropdown-row">
                                    <div class="c-header__dropdown-col-12">
                                       <h3 class="c-header__dropdown-list-heading">
                                          34 Provinsi Anggota Gapensi Indonesia
                                          <span class="u-mrgn-h--5">/</span>
                                          <a href="direktori.html" class="c-link">Lihat Direktori</a>
                                       </h3>

                                       <div class="row">
                                          <div class="col-3">
                                             <ul>
                                                <li><a href="../bpd/index.html">BPD Aceh</a></li>
                                                <li><a href="../bpd/index.html">BPD Sumatera Utara</a></li>
                                                <li><a href="../bpd/index.html">BPD Sumatera Barat</a></li>
                                                <li><a href="../bpd/index.html">BPD Riau</a></li>
                                                <li><a href="../bpd/index.html">BPD Kepulauan Riau</a></li>
                                                <li><a href="../bpd/index.html">BPD Jambi</a></li>
                                                <li><a href="../bpd/index.html">BPD Sumatera Selatan</a></li>
                                                <li><a href="../bpd/index.html">BPD Bangka Belitung</a></li>
                                                <li><a href="../bpd/index.html">BPD Bengkulu</a></li>
                                             </ul>
                                          </div>

                                          <div class="col-3">
                                             <ul>
                                                <li><a href="../bpd/index.html">BPD Lampung</a></li>
                                                <li><a href="../bpd/index.html">BPD DKI Jakarta</a></li>
                                                <li><a href="../bpd/index.html">BPD Jawa Barat</a></li>
                                                <li><a href="../bpd/index.html">BPD Banten</a></li>
                                                <li><a href="../bpd/index.html">BPD Jawa Tengah</a></li>
                                                <li><a href="../bpd/index.html">BPD D.I Yogyakarta</a></li>
                                                <li><a href="../bpd/index.html">BPD Jawa Timur</a></li>
                                                <li><a href="../bpd/index.html">BPD Bali</a></li>
                                                <li><a href="../bpd/index.html">BPD Nusa Tenggara Barat</a></li>
                                             </ul>
                                          </div>

                                          <div class="col-3">
                                             <ul>
                                                <li><a href="../bpd/index.html">BPD Nusa Tenggara Timur</a></li>
                                                <li><a href="../bpd/index.html">BPD Kalimantan Utara</a></li>
                                                <li><a href="../bpd/index.html">BPD Kalimantan Barat</a></li>
                                                <li><a href="../bpd/index.html">BPD Kalimantan Tengah</a></li>
                                                <li><a href="../bpd/index.html">BPD Kalimantan Selatan</a></li>
                                                <li><a href="../bpd/index.html">BPD Kalimantan Timur</a></li>
                                                <li><a href="../bpd/index.html">BPD Sulawesi Utara</a></li>
                                                <li><a href="../bpd/index.html">BPD Sulawesi Barat</a></li>
                                                <li><a href="../bpd/index.html">BPD Sulawesi Tengah</a></li>
                                             </ul>
                                          </div>

                                          <div class="col-3">
                                             <ul>
                                                <li><a href="../bpd/index.html">BPD Sulawesi Tenggara</a></li>
                                                <li><a href="../bpd/index.html">BPD Sulawesi Selatan</a></li>
                                                <li><a href="../bpd/index.html">BPD Gorontalo</a></li>
                                                <li><a href="../bpd/index.html">BPD Maluku</a></li>
                                                <li><a href="../bpd/index.html">BPD Maluku Utara</a></li>
                                                <li><a href="../bpd/index.html">BPD Papua Barat</a></li>
                                                <li><a href="../bpd/index.html">BPD Papua</a></li>
                                             </ul>
                                          </div>
                                       </div>
                                    </div>
                                 </div>
                              </div>
                              <!-- dropdown boddy -->
                           </li>
                        </ul>
                     </div>
                     <!-- dropdown list -->
                  </div>

                  <!-- login button -->
                  <a id="login" href="" class="c-btn c-btn-login-theme" data-toggle="modal" data-target="#modal_login">
                     <div class="u-flex u-justify-content--center u-align-items--center">
                        <i class="fas fa-user-tie"></i>
                        <span class="u-font--13 u-font--medium u-mrgn-left--10">Login / Daftar Anggota</span>
                     </div>
                  </a>
                  <!-- login button -->

                  <!-- modal login -->
                  <div id="modal_login" class="c-modal fade show">
                     <!-- modal dialog -->
                     <div class="c-modal__dialog c-modal__dialog-centered" role="document">
                        <!-- modal content -->
                        <div class="c-modal__content">
                           <!-- modal header -->
                           <div class="c-modal__header-custom">
                              <!-- empty block -->
                              <div></div>
                              <!-- logo gapensi -->
                              <div class="c-modal__title">
                                 <img src="../../assets/main-logo/logo-wide-color.png" width="230" alt="logo gapensi wide">
                              </div>
                              <!-- empty block -->
                              <div></div>
                           </div>
                           <!-- modal header -->

                           <!-- button close -->
                           <div class="c-modal__btn-header">
                              <button type="button" class="close c-modal__btn-close" data-dismiss="modal" aria-label="Close">
                                 <span aria-hidden="true">&times;</span>
                              </button>
                           </div>
                           <!-- button close -->

                           <!-- modal body -->
                           <div class="c-modal__body c-modal__body-custom u-pad-v--20 u-pad-h--30">
                              <h1 class="is-title">Masuk ke akun anda</h1>

                              <!-- input email & pass -->
                              <div class="u-mrgn-bottom--15">
                                 <span class="is-title">Username</span>
                                 <input type="text" class="c-form__control" placeholder="Masukan username">
                              </div>

                              <div class="u-mrgn-bottom--25">
                                 <span class="is-title">Password</span>
                                 <input type="text" class="c-form__control" placeholder="Masukan password">
                              </div>
                              <!-- input email & pass -->

                              <!-- button action 1 -->
                              <div class="u-mrgn-bottom--30">
                                 <!-- button login -->
                                 <a href="index-login.html" class="c-btn c-btn--primary c-btn--block u-pad-v--10">
                                    Masuk
                                 </a>
                                 <!-- button forgot pass -->
                                 <a href="forgot-password.html" class="c-btn c-btn__outline--primary c-btn--block u-pad-v--10">
                                    Lupa password ?
                                 </a>
                              </div>
                              <!-- button action 1 -->

                              <!-- text separator -->
                              <div class="c-modal__separator">
                                 <div class="is-border u-mrgn-right--10"></div>
                                 <div class="is-title">Belum Memiliki Akun ?</div>
                                 <div class="is-border u-mrgn-left--10"></div>
                              </div>
                              <!-- text separator -->

                              <!-- button action 2 -->
                              <a href="anggota-pendaftaran.html" class="c-btn c-btn--secondary c-btn--block u-pad-v--10">
                                 Daftar Sekarang
                              </a>
                              <!-- button action 2 -->
                           </div>
                           <!-- modal body -->
                        </div>
                        <!-- modal content -->
                     </div>
                     <!-- modal dialog -->
                  </div>
                  <!-- modal login -->
               </div>
            </div>
            <!-- top nav -->
   
            <!-- bottom nav -->
            <div class="u-bg-theme--primary u-ht--50">
               <div class="o-container u-flex u-align-items--center u-justify-content--center">
                  <ul id="navbarMain" class="c-nav__link c-header__dropdown-menu u-flex u-align-items--center u-justify-content--center">
                     <!-- menu : profil -->
                     <li class="c-regular-menu"><a href="profil.html" class="c-menu-link has-children">Profil</a>
                        <!-- has children -->
                        <ul>
                           <li><a href="profil.html">Tentang Gapensi</a></li>
                           <li><a href="profil.html">Fungsi Organisasi</a></li>
                           <li><a href="profil.html">Tujuan Organisasi</a></li>
                           <li><a href="profil.html">Visi & Misi</a></li>
                           <li><a href="profil.html">Kode Etik</a></li>
                           <li><a href="profil.html">Arti dan Makna Lambang</a></li>
                           <li><a href="profil.html">Bendera Gapensi</a></li>
                           <li><a href="profil.html">Lagu Mars Gapensi</a></li>
                           <li><a href="profil.html">Lagu Hymne Gapensi</a></li>
                           <li><a href="profil.html">Anggaran Dasar</a></li>
                           <li><a href="profil.html">Anggara Rumah Tangga</a></li>
                        </ul>
                     </li>
                     <!-- menu : profil -->

                     <!-- menu : fasilitas -->
                     <li class="c-regular-menu"><a href="fasilitas.html" class="c-menu-link no-children">Fasilitas</a></li>
                     <!-- menu : fasilitas -->

                     <!-- menu : organisasi (bpp) -->
                     <li class="c-regular-menu"><a href="organisasi.html" class="c-menu-link has-children">Organisasi</a>
                        <!-- has children -->
                        <ul>
                           <li><a href="organisasi.html">Struktur Organisasi BP</a></li>
                           <li><a href="organisasi-pengurus.html">Susunan Pengurus BP Pusat</a></li>
                           <li><a href="organisasi-sekretariat.html">Sekretariat BP Pusat</a></li>
                           <li><a href="direktori.html">Direktori Pengurus Provinsi & Kabupaten dan Kota</a></li>
                        </ul>
                     </li>
                     <!-- menu : organisasi (bpp) -->

                     <!-- menu : anggota -->
                     <li class="c-regular-menu"><a href="anggota.html" class="c-menu-link has-children">Anggota</a>
                        <!-- has children -->
                        <ul>
                           <li><a href="anggota-daftar.html">Daftar Anggota</a></li>
                           <li><a href="anggota-rekapitulasi.html">Rekapitulasi Anggota</a></li>
                           <li><a href="anggota-statistik.html">Statistik Anggota</a></li>
                           <li><a href="anggota-persyaratan.html">Persyaratan Anggota</a></li>
                           <li><a href="anggota-biaya-kta.html">Biaya KTA</a></li>
                           <li><a href="anggota-pendaftaran.html" class="c-btn c-btn--link u-mrgn-top--10">Pendaftaran Anggota</a></li>
                        </ul>
                     </li>
                     <!-- menu : anggota -->

                     <!-- menu : sertifikasi -->
                     <li class="c-regular-menu"><a href="sertifikasi.html" class="c-menu-link has-children">Sertifikasi</a>
                        <!-- has children -->
                        <ul>
                           <li><a href="sertifikasi.html">Daftar Anggota SBU</a></li>
                           <li><a href="sertifikasi-statistik.html">Statistik Anggota SBU</a></li>
                           <li><a href="sertifikasi-pendaftaran.html">Pendaftaran SBU</a></li>
                           <li><a href="sertifikasi-hak.html">Hak & Kewajiban</a></li>
                           <li><a href="sertifikasi-biaya.html">Biaya SBU</a></li>
                        </ul>
                     </li>
                     <!-- menu : sertifikasi -->

                     <!-- menu : pengumuman -->
                     <li class="c-regular-menu"><a href="pengumuman.html" class="c-menu-link has-children">Pengumuman</a>
                        <!-- has children -->
                        <ul>
                           <li><a href="pengumuman.html">Semua Pengumuman</a></li>
                           <li><a href="pengumuman-peraturan.html">Peraturan</a></li>
                           <li><a href="pengumuman-regulasi.html">Regulasi</a></li>
                           <li><a href="pengumuman-suka-duka.html">Suka & Duka Cita</a></li>
                           <li><a href="pengumuman-penghargaan.html">Penghargaan</a></li>
                           <li><a href="pengumuman-hari-besar.html">Hari Besar Nasional</a></li>
                           <li><a href="pengumuman-serba-serbi.html">Serba Serbi</a></li>
                        </ul>
                     </li>
                     <!-- menu : pengumuman -->

                     <!-- menu : berita -->
                     <li class="c-regular-menu"><a href="berita.html" class="c-menu-link no-children">Berita</a></li>
                     <!-- menu : berita -->

                     <!-- menu : regulasi -->
                     <li class="c-regular-menu"><a href="regulasi.html" class="c-menu-link no-children">Regulasi</a></li>
                     <!-- menu : regulasi -->

                     <!-- menu : galeri -->
                     <li class="c-regular-menu"><a href="galeri.html" class="c-menu-link no-children">Galeri</a></li>
                     <!-- menu : galeri -->

                     <!-- menu : agenda -->
                     <li class="c-regular-menu"><a href="agenda.html" class="c-menu-link has-children">Agenda</a>
                        <!-- has children -->
                        <ul>
                           <li><a href="agenda.html">Semua Agenda</a></li>
                           <li><a href="agenda-rapat.html">Rapat</a></li>
                           <li><a href="agenda-musyawarah.html">Musyawarah</a></li>
                           <li><a href="agenda-external.html">External</a></li>
                           <li><a href="agenda-seminar.html">Seminar</a></li>
                           <li><a href="agenda-fgd.html">FGD</a></li>
                           <li><a href="agenda-pelatihan.html">Pelatihan</a></li>
                           <li><a href="agenda-pendidikan.html">Pendidikan</a></li>
                        </ul>
                     </li>
                     <!-- menu : agenda -->

                     <!-- menu : kontak -->
                     <li class="c-regular-menu"><a href="kontak.html" class="c-menu-link no-children">Kontak</a></li>
                     <!-- menu : kontak -->
                  </ul>
               </div>
            </div>
            <!-- bottom nav -->
         </div>
         <!-- end : headpanel -->

         <!-- start : header title --> 
         <div id="filter-sertifikasi">
            <div class="c-background-theme-230"></div>
            <div class="c-title-in-header">
               <div class="c-title-position">
                  <h1 class="c-title">Susunan Sekretariat</h1>
               </div>
               <ol class="breadcrumb c-title-breadcrumb">
                  <li class="breadcrumb-item"><a href="index.html">Beranda</a></li>
                  <li class="breadcrumb-item active">Susunan Sekretariat</li>
               </ol>
            </div>
         </div>
         <!-- end : header title -->

         <!-- start : content -->
         <div class="o-container u-mrgn-top--30">
            <div class="c-card c-card__filter u-pad-v--40 u-pad-h--20 u-mrgn-bottom--25" style="top: 0;">
               <!-- title -->
               <h1 class="u-font--18 u-font--semibold u-fg--gray-dark u-txt__lh--30px u-txt--center">Sekretariat Masa Bakti Tahun 2014 - 2019</h1>
               <!-- title -->

               <!-- pilih tahun kepengurusan -->
               <div class="row u-mrgn-top--20">
                  <div class="col-3">
                     <div class="u-font--14 u-txt--normal u-fg--gray-dark u-mrgn-bottom--5">Pilih Tahun Kepengurusan</div>
                     <select class="c-form__control c-form-select-custom select2" data-placeholder="Tahun Kepengurusan">
                        <option value="0" disabled>Pilih Tahun Kepengurusan</option>
                        <option value="1">Tahun 2019 - 2024</option>
                        <option value="2" selected>Tahun 2014 - 2019</option>
                        <option value="3">Tahun 2009 - 2014</option>
                        <option value="3">Tahun 2004 - 2009</option>
                     </select>
                  </div>
               </div>
               <!-- pilih tahun kepengurusan -->

               <!-- susunan pengurus -->
               <div class="u-mrgn-top--25">
                  <!-- start : direktur -->
                  <div class="u-mrgn-bottom--30">
                     <!-- title -->
                     <div class="c-title-bg-primary u-wd--15p">Direktur</div>
                     <div class="c-title-bd-bottom-primary"></div>
                     <!-- title -->

                     <!-- content -->
                     <ul class="c-content-pengurus u-mrgn-top--20" style="width: 100%">
                        <!-- direktur eksekutif -->
                        <li class="c-card c-org-chart-box u-pad--0">

                           <!-- card body -->
                           <div class="c-card__body">
                              <ul class="u-flex u-justify-content--start u-align-items--center">
                                 <li class="u-mrgn-bottom--0 u-wd--8p"><img class="u-rounded-all--50p" src="../../assets/foto-pengurus/pengurus-1.jpg" width="65" alt="foto-pengurus"></li>
                                 <li class="u-font--14 u-fg--primary u-font--medium u-mrgn-bottom--0 u-wd--22p">Direktur Eksekutif</li>
                                 <li class="u-font--14 u-fg--gray-dark u-font--medium u-wd--40p u-mrgn-left--35">H. Bambang Hariadi</li>
                              </ul>
                           </div>
                        </li>
                        <!-- direktur eksekutif -->
                     </ul>
                     <!-- content -->
                  </div>
                  <!-- end : direktur -->


                  <!-- start : Keuangan -->
                  <div class="u-mrgn-bottom--30">
                     <!-- title -->
                     <div class="c-title-bg-primary u-wd--15p">Keuangan</div>
                     <div class="c-title-bd-bottom-primary"></div>
                     <!-- title -->

                     <!-- content -->
                     <ul class="c-content-pengurus u-mrgn-top--20" style="width: 100%">
                        <!-- Kabag. Keuangan -->
                        <li class="c-card c-org-chart-box u-pad--0">

                           <!-- card body -->
                           <div class="c-card__body">
                              <ul class="u-flex u-justify-content--start u-align-items--center">
                                 <li class="u-mrgn-bottom--0 u-wd--8p"><img class="u-rounded-all--50p" src="../../assets/foto-pengurus/pengurus-3.jpg" width="65" alt="foto-pengurus"></li>
                                 <li class="u-font--14 u-fg--primary u-font--medium u-mrgn-bottom--0 u-wd--22p">Kabag. Keuangan</li>
                                 <li class="u-font--14 u-fg--gray-dark u-font--medium u-wd--40p u-mrgn-left--35">Fathia Trinanda, SE</li>
                              </ul>
                           </div>
                        </li>
                        <!-- Kabag. Keuangan -->

                        <!-- Staff Anggaran & Kasir -->
                        <li class="c-card c-org-chart-box u-pad--0">

                           <!-- card body -->
                           <div class="c-card__body">
                              <ul class="u-flex u-justify-content--start u-align-items--center">
                                 <li class="u-mrgn-bottom--0 u-wd--8p"><img class="u-rounded-all--50p" src="../../assets/foto-pengurus/pengurus-4.jpg" width="65" alt="foto-pengurus"></li>
                                 <li class="u-font--14 u-fg--primary u-font--medium u-mrgn-bottom--0 u-wd--22p">Staff Anggaran & Kasir</li>
                                 <li class="u-font--14 u-fg--gray-dark u-font--medium u-wd--40p u-mrgn-left--35">Marwan</li>
                              </ul>
                           </div>
                        </li>
                        <!-- Staff Anggaran & Kasir -->
                     </ul>
                     <!-- content -->
                  </div>
                  <!-- end : Keuangan -->


                  <!-- start : Hukum Organisasi & Umum -->
                  <div class="u-mrgn-bottom--30">
                     <!-- title -->
                     <div class="c-title-bg-primary u-wd--20p">Hukum Organisasi & Umum</div>
                     <div class="c-title-bd-bottom-primary"></div>
                     <!-- title -->

                     <!-- content -->
                     <ul class="c-content-pengurus u-mrgn-top--20" style="width: 100%">
                        <!-- Kabag. Hukum Organisasi & Umum -->
                        <li class="c-card c-org-chart-box u-pad--0">

                           <!-- card body -->
                           <div class="c-card__body">
                              <ul class="u-flex u-justify-content--start u-align-items--center">
                                 <li class="u-mrgn-bottom--0 u-wd--8p"><img class="u-rounded-all--50p" src="../../assets/foto-pengurus/pengurus-10.jpg" width="65" alt="foto-pengurus"></li>
                                 <li class="u-font--14 u-fg--primary u-font--medium u-mrgn-bottom--0 u-wd--22p">Kabag. Hukum Organisasi & Umum</li>
                                 <li class="u-font--14 u-fg--gray-dark u-font--medium u-wd--40p u-mrgn-left--35">R. Ati Haryati, SH. MH</li>
                              </ul>
                           </div>
                        </li>
                        <!-- Kabag. Hukum Organisasi & Umum -->

                        <!-- Staf Organisasi & Pemberdayaan Daerah -->
                        <li class="c-card c-org-chart-box u-pad--0">

                           <!-- card body -->
                           <div class="c-card__body">
                              <ul class="u-flex u-justify-content--start u-align-items--center">
                                 <li class="u-mrgn-bottom--0 u-wd--8p"><img class="u-rounded-all--50p" src="../../assets/foto-pengurus/pengurus-1.jpg" width="65" alt="foto-pengurus"></li>
                                 <li class="u-font--14 u-fg--primary u-font--medium u-mrgn-bottom--0 u-wd--22p">Staf Organisasi & Pemberdayaan Daerah</li>
                                 <li class="u-font--14 u-fg--gray-dark u-font--medium u-wd--40p u-mrgn-left--35">Suwiyanto</li>
                              </ul>
                           </div>
                        </li>
                        <!-- Staf Organisasi & Pemberdayaan Daerah -->

                        <!-- Staf Logistik, Perlengkapan & maintenance -->
                        <li class="c-card c-org-chart-box u-pad--0">

                           <!-- card body -->
                           <div class="c-card__body">
                              <ul class="u-flex u-justify-content--start u-align-items--center">
                                 <li class="u-mrgn-bottom--0 u-wd--8p"><img class="u-rounded-all--50p" src="../../assets/foto-pengurus/pengurus-2.jpg" width="65" alt="foto-pengurus"></li>
                                 <li class="u-font--14 u-fg--primary u-font--medium u-mrgn-bottom--0 u-wd--22p">Staf Logistik, Perlengkapan & maintenance</li>
                                 <li class="u-font--14 u-fg--gray-dark u-font--medium u-wd--40p u-mrgn-left--35">Ronny Chandra Karma</li>
                              </ul>
                           </div>
                        </li>
                        <!-- Staf Logistik, Perlengkapan & maintenance -->

                        <!-- Urusan Rumah Tangga (Office Boy) -->
                        <li class="c-card c-org-chart-box u-pad--0">

                           <!-- card body -->
                           <div class="c-card__body">
                              <ul class="u-flex u-justify-content--start u-align-items--center">
                                 <li class="u-mrgn-bottom--0 u-wd--8p"><img class="u-rounded-all--50p" src="../../assets/foto-pengurus/pengurus-3.jpg" width="65" alt="foto-pengurus"></li>
                                 <li class="u-font--14 u-fg--primary u-font--medium u-mrgn-bottom--0 u-wd--22p">Urusan Rumah Tangga (Office Boy)</li>
                                 <li class="u-font--14 u-fg--gray-dark u-font--medium u-wd--40p u-mrgn-left--35">Ariyanto</li>
                              </ul>
                           </div>
                        </li>
                        <!-- Urusan Rumah Tangga (Office Boy) -->

                        <!-- Urusan Rumah Tangga (Office Boy) -->
                        <li class="c-card c-org-chart-box u-pad--0">

                           <!-- card body -->
                           <div class="c-card__body">
                              <ul class="u-flex u-justify-content--start u-align-items--center">
                                 <li class="u-mrgn-bottom--0 u-wd--8p"><img class="u-rounded-all--50p" src="../../assets/foto-pengurus/pengurus-4.jpg" width="65" alt="foto-pengurus"></li>
                                 <li class="u-font--14 u-fg--primary u-font--medium u-mrgn-bottom--0 u-wd--22p">Urusan Rumah Tangga (Office Boy)</li>
                                 <li class="u-font--14 u-fg--gray-dark u-font--medium u-wd--40p u-mrgn-left--35">Robi Sunandar</li>
                              </ul>
                           </div>
                        </li>
                        <!-- Urusan Rumah Tangga (Office Boy) -->
                     </ul>
                     <!-- content -->
                  </div>
                  <!-- end : Hukum Organisasi & Umum -->


                  <!-- start : Sertifikasi, Keanggotaan & IT -->
                  <div class="u-mrgn-bottom--30">
                     <!-- title -->
                     <div class="c-title-bg-primary u-wd--20p">Sertifikasi, Keanggotaan & IT</div>
                     <div class="c-title-bd-bottom-primary"></div>
                     <!-- title -->

                     <!-- content -->
                     <ul class="c-content-pengurus u-mrgn-top--20" style="width: 100%">
                        <!-- Kabag. Sertifikasi, Keanggotaan & IT -->
                        <li class="c-card c-org-chart-box u-pad--0">

                           <!-- card body -->
                           <div class="c-card__body">
                              <ul class="u-flex u-justify-content--start u-align-items--center">
                                 <li class="u-mrgn-bottom--0 u-wd--8p"><img class="u-rounded-all--50p" src="../../assets/foto-pengurus/pengurus-1.jpg" width="65" alt="foto-pengurus"></li>
                                 <li class="u-font--14 u-fg--primary u-font--medium u-mrgn-bottom--0 u-wd--22p">Kabag. Sertifikasi, Keanggotaan & IT</li>
                                 <li class="u-font--14 u-fg--gray-dark u-font--medium u-wd--40p u-mrgn-left--35">Galih Metafari, SE</li>
                              </ul>
                           </div>
                        </li>
                        <!-- Kabag. Sertifikasi, Keanggotaan & IT -->

                        <!-- Staf Sertifikasi Verifikasi BUJK -->
                        <li class="c-card c-org-chart-box u-pad--0">

                           <!-- card body -->
                           <div class="c-card__body">
                              <ul class="u-flex u-justify-content--start u-align-items--center">
                                 <li class="u-mrgn-bottom--0 u-wd--8p"><img class="u-rounded-all--50p" src="../../assets/foto-pengurus/pengurus-2.jpg" width="65" alt="foto-pengurus"></li>
                                 <li class="u-font--14 u-fg--primary u-font--medium u-mrgn-bottom--0 u-wd--22p">Staf Sertifikasi Verifikasi BUJK</li>
                                 <li class="u-font--14 u-fg--gray-dark u-font--medium u-wd--40p u-mrgn-left--35">Madeliene Yossie, Amd</li>
                              </ul>
                           </div>
                        </li>
                        <!-- Staf Sertifikasi Verifikasi BUJK -->

                        <!-- Staf Sertifikasi Validasai BUJK -->
                        <li class="c-card c-org-chart-box u-pad--0">

                           <!-- card body -->
                           <div class="c-card__body">
                              <ul class="u-flex u-justify-content--start u-align-items--center">
                                 <li class="u-mrgn-bottom--0 u-wd--8p"><img class="u-rounded-all--50p" src="../../assets/foto-pengurus/pengurus-3.jpg" width="65" alt="foto-pengurus"></li>
                                 <li class="u-font--14 u-fg--primary u-font--medium u-mrgn-bottom--0 u-wd--22p">Staf Sertifikasi Validasai BUJK</li>
                                 <li class="u-font--14 u-fg--gray-dark u-font--medium u-wd--40p u-mrgn-left--35">Yunita</li>
                              </ul>
                           </div>
                        </li>
                        <!-- Staf Sertifikasi Validasai BUJK -->

                        <!-- Staff Keanggotaan -->
                        <li class="c-card c-org-chart-box u-pad--0">

                           <!-- card body -->
                           <div class="c-card__body">
                              <ul class="u-flex u-justify-content--start u-align-items--center">
                                 <li class="u-mrgn-bottom--0 u-wd--8p"><img class="u-rounded-all--50p" src="../../assets/foto-pengurus/pengurus-4.jpg" width="65" alt="foto-pengurus"></li>
                                 <li class="u-font--14 u-fg--primary u-font--medium u-mrgn-bottom--0 u-wd--22p">Staff Keanggotaan</li>
                                 <li class="u-font--14 u-fg--gray-dark u-font--medium u-wd--40p u-mrgn-left--35">Muhamad Haris, SE</li>
                              </ul>
                           </div>
                        </li>
                        <!-- Staff Keanggotaan -->

                        <!-- Staf Layanan Keanggotaan -->
                        <li class="c-card c-org-chart-box u-pad--0">

                           <!-- card body -->
                           <div class="c-card__body">
                              <ul class="u-flex u-justify-content--start u-align-items--center">
                                 <li class="u-mrgn-bottom--0 u-wd--8p"><img class="u-rounded-all--50p" src="../../assets/foto-pengurus/pengurus-4.jpg" width="65" alt="foto-pengurus"></li>
                                 <li class="u-font--14 u-fg--primary u-font--medium u-mrgn-bottom--0 u-wd--22p">Staf Layanan Keanggotaan</li>
                                 <li class="u-font--14 u-fg--gray-dark u-font--medium u-wd--40p u-mrgn-left--35">Suwiyanto</li>
                              </ul>
                           </div>
                        </li>
                        <!-- Staf Layanan Keanggotaan -->
                     </ul>
                     <!-- content -->
                  </div>
                  <!-- end : Sertifikasi, Keanggotaan & IT -->


                  <!-- start : Administrasi & Humas -->
                  <div class="u-mrgn-bottom--30">
                     <!-- title -->
                     <div class="c-title-bg-primary u-wd--20p">Administrasi & Humas</div>
                     <div class="c-title-bd-bottom-primary"></div>
                     <!-- title -->

                     <!-- content -->
                     <ul class="c-content-pengurus u-mrgn-top--20" style="width: 100%">
                        <!-- Kabag. Administrasi & Humas -->
                        <li class="c-card c-org-chart-box u-pad--0">

                           <!-- card body -->
                           <div class="c-card__body">
                              <ul class="u-flex u-justify-content--start u-align-items--center">
                                 <li class="u-mrgn-bottom--0 u-wd--8p"><img class="u-rounded-all--50p" src="../../assets/foto-pengurus/pengurus-2.jpg" width="65" alt="foto-pengurus"></li>
                                 <li class="u-font--14 u-fg--primary u-font--medium u-mrgn-bottom--0 u-wd--22p">Kabag. Administrasi & Humas</li>
                                 <li class="u-font--14 u-fg--gray-dark u-font--medium u-wd--40p u-mrgn-left--35">Novita Dewi, Amd</li>
                              </ul>
                           </div>
                        </li>
                        <!-- Kabag. Administrasi & Humas -->

                        <!-- Staf Persuratan & Pengarsipan -->
                        <li class="c-card c-org-chart-box u-pad--0">

                           <!-- card body -->
                           <div class="c-card__body">
                              <ul class="u-flex u-justify-content--start u-align-items--center">
                                 <li class="u-mrgn-bottom--0 u-wd--8p"><img class="u-rounded-all--50p" src="../../assets/foto-pengurus/pengurus-6.jpg" width="65" alt="foto-pengurus"></li>
                                 <li class="u-font--14 u-fg--primary u-font--medium u-mrgn-bottom--0 u-wd--22p">Staf Persuratan & Pengarsipan</li>
                                 <li class="u-font--14 u-fg--gray-dark u-font--medium u-wd--40p u-mrgn-left--35">Dina</li>
                              </ul>
                           </div>
                        </li>
                        <!-- Staf Persuratan & Pengarsipan -->

                        <!-- Staf Layanan Infokom -->
                        <li class="c-card c-org-chart-box u-pad--0">

                           <!-- card body -->
                           <div class="c-card__body">
                              <ul class="u-flex u-justify-content--start u-align-items--center">
                                 <li class="u-mrgn-bottom--0 u-wd--8p"><img class="u-rounded-all--50p" src="../../assets/foto-pengurus/pengurus-9.jpg" width="65" alt="foto-pengurus"></li>
                                 <li class="u-font--14 u-fg--primary u-font--medium u-mrgn-bottom--0 u-wd--22p">Staf Layanan Infokom</li>
                                 <li class="u-font--14 u-fg--gray-dark u-font--medium u-wd--40p u-mrgn-left--35">Neneng B. Hasanah</li>
                              </ul>
                           </div>
                        </li>
                        <!-- Staf Layanan Infokom -->

                        <!-- Penghubung / Dinas Luar / Kurir -->
                        <li class="c-card c-org-chart-box u-pad--0">

                           <!-- card body -->
                           <div class="c-card__body">
                              <ul class="u-flex u-justify-content--start u-align-items--center">
                                 <li class="u-mrgn-bottom--0 u-wd--8p"><img class="u-rounded-all--50p" src="../../assets/foto-pengurus/pengurus-10.jpg" width="65" alt="foto-pengurus"></li>
                                 <li class="u-font--14 u-fg--primary u-font--medium u-mrgn-bottom--0 u-wd--22p">Penghubung / Dinas Luar / Kurir</li>
                                 <li class="u-font--14 u-fg--gray-dark u-font--medium u-wd--40p u-mrgn-left--35">Hari Anggoro</li>
                              </ul>
                           </div>
                        </li>
                        <!-- Penghubung / Dinas Luar / Kurir -->

                        <!-- Penghubung / Dinas Luar / Kurir -->
                        <li class="c-card c-org-chart-box u-pad--0">

                           <!-- card body -->
                           <div class="c-card__body">
                              <ul class="u-flex u-justify-content--start u-align-items--center">
                                 <li class="u-mrgn-bottom--0 u-wd--8p"><img class="u-rounded-all--50p" src="../../assets/foto-pengurus/pengurus-10.jpg" width="65" alt="foto-pengurus"></li>
                                 <li class="u-font--14 u-fg--primary u-font--medium u-mrgn-bottom--0 u-wd--22p">Penghubung / Dinas Luar / Kurir</li>
                                 <li class="u-font--14 u-fg--gray-dark u-font--medium u-wd--40p u-mrgn-left--35">Jarwoto</li>
                              </ul>
                           </div>
                        </li>
                        <!-- Penghubung / Dinas Luar / Kurir -->
                     </ul>
                     <!-- content -->
                  </div>
                  <!-- end : Administrasi & Humas -->


                  <!-- start : Sumber Daya Manusia -->
                  <div class="u-mrgn-bottom--30">
                     <!-- title -->
                     <div class="c-title-bg-primary u-wd--20p">Sumber Daya Manusia</div>
                     <div class="c-title-bd-bottom-primary"></div>
                     <!-- title -->

                     <!-- content -->
                     <ul class="c-content-pengurus u-mrgn-top--20" style="width: 100%">
                        <!-- Kabag. Sumber Daya Manusia -->
                        <li class="c-card c-org-chart-box u-pad--0">

                           <!-- card body -->
                           <div class="c-card__body">
                              <ul class="u-flex u-justify-content--start u-align-items--center">
                                 <li class="u-mrgn-bottom--0 u-wd--8p"><img class="u-rounded-all--50p" src="../../assets/foto-pengurus/pengurus-10.jpg" width="65" alt="foto-pengurus"></li>
                                 <li class="u-font--14 u-fg--primary u-font--medium u-mrgn-bottom--0 u-wd--22p">Kabag. Sumber Daya Manusia</li>
                                 <li class="u-font--14 u-fg--gray-dark u-font--medium u-wd--40p u-mrgn-left--35">Suwiyanto</li>
                              </ul>
                           </div>
                        </li>
                        <!-- Kabag. Sumber Daya Manusia -->

                        <!-- Security / Keamanan -->
                        <li class="c-card c-org-chart-box u-pad--0">

                           <!-- card body -->
                           <div class="c-card__body">
                              <ul class="u-flex u-justify-content--start u-align-items--center">
                                 <li class="u-mrgn-bottom--0 u-wd--8p"><img class="u-rounded-all--50p" src="../../assets/foto-pengurus/pengurus-1.jpg" width="65" alt="foto-pengurus"></li>
                                 <li class="u-font--14 u-fg--primary u-font--medium u-mrgn-bottom--0 u-wd--22p">Security / Keamanan</li>
                                 <li class="u-font--14 u-fg--gray-dark u-font--medium u-wd--40p u-mrgn-left--35">Arsyad</li>
                              </ul>
                           </div>
                        </li>
                        <!-- Security / Keamanan -->

                        <!-- Security / Keamanan -->
                        <li class="c-card c-org-chart-box u-pad--0">

                           <!-- card body -->
                           <div class="c-card__body">
                              <ul class="u-flex u-justify-content--start u-align-items--center">
                                 <li class="u-mrgn-bottom--0 u-wd--8p"><img class="u-rounded-all--50p" src="../../assets/foto-pengurus/pengurus-2.jpg" width="65" alt="foto-pengurus"></li>
                                 <li class="u-font--14 u-fg--primary u-font--medium u-mrgn-bottom--0 u-wd--22p">Security / Keamanan</li>
                                 <li class="u-font--14 u-fg--gray-dark u-font--medium u-wd--40p u-mrgn-left--35">Abd. Bari</li>
                              </ul>
                           </div>
                        </li>
                        <!-- Security / Keamanan -->

                        <!-- Security / Keamanan -->
                        <li class="c-card c-org-chart-box u-pad--0">

                           <!-- card body -->
                           <div class="c-card__body">
                              <ul class="u-flex u-justify-content--start u-align-items--center">
                                 <li class="u-mrgn-bottom--0 u-wd--8p"><img class="u-rounded-all--50p" src="../../assets/foto-pengurus/pengurus-3.jpg" width="65" alt="foto-pengurus"></li>
                                 <li class="u-font--14 u-fg--primary u-font--medium u-mrgn-bottom--0 u-wd--22p">Security / Keamanan</li>
                                 <li class="u-font--14 u-fg--gray-dark u-font--medium u-wd--40p u-mrgn-left--35">Solihin</li>
                              </ul>
                           </div>
                        </li>
                        <!-- Security / Keamanan -->

                        <!-- Security / Keamanan -->
                        <li class="c-card c-org-chart-box u-pad--0">

                           <!-- card body -->
                           <div class="c-card__body">
                              <ul class="u-flex u-justify-content--start u-align-items--center">
                                 <li class="u-mrgn-bottom--0 u-wd--8p"><img class="u-rounded-all--50p" src="../../assets/foto-pengurus/pengurus-4.jpg" width="65" alt="foto-pengurus"></li>
                                 <li class="u-font--14 u-fg--primary u-font--medium u-mrgn-bottom--0 u-wd--22p">Security / Keamanan</li>
                                 <li class="u-font--14 u-fg--gray-dark u-font--medium u-wd--40p u-mrgn-left--35">Nasirsyam</li>
                              </ul>
                           </div>
                        </li>
                        <!-- Security / Keamanan -->
                     </ul>

                     <ul class="c-content-pengurus u-mrgn-top--20" style="width: 100%">
                        <!-- Security / Keamanan -->
                        <li class="c-card c-org-chart-box u-pad--0">

                           <!-- card body -->
                           <div class="c-card__body">
                              <ul class="u-flex u-justify-content--start u-align-items--center">
                                 <li class="u-mrgn-bottom--0 u-wd--8p"><img class="u-rounded-all--50p" src="../../assets/foto-pengurus/pengurus-5.jpg" width="65" alt="foto-pengurus"></li>
                                 <li class="u-font--14 u-fg--primary u-font--medium u-mrgn-bottom--0 u-wd--22p">Security / Keamanan</li>
                                 <li class="u-font--14 u-fg--gray-dark u-font--medium u-wd--40p u-mrgn-left--35">Septian</li>
                              </ul>
                           </div>
                        </li>
                        <!-- Security / Keamanan -->
                     </ul>
                     <!-- content -->
                  </div>
                  <!-- end : Sumber Daya Manusia -->
               </div>
               <!-- susunan pengurus -->
            </div>
         </div>
         <!-- end : content -->

         <!-- start : footer -->
         <div class="c-footer">
            <!-- footer background -->
            <div class="c-footer--background"></div>
            <!-- footer content -->
            <div class="c-footer-content o-container">
               <div class="row">
                  <div class="col-5">
                     <!-- logo gapensi -->
                     <img class="img-fluid u-mrgn-bottom--25" src="../../assets/main-logo/logo-wide-white.png"
                        width="240" alt="logo gapensi wide">

                     <!-- about gapensi -->
                     <div class="u-font--13 u-fg--white u-mrgn-bottom--40">
                        GAPENSI adalah Asosiasi Jasa Konstruksi Nasional, didirikan di Tretes Provinsi Jawa Timur pada
                        tanggal 8 Januari 1959, merupakan Asosisasi Jasa Konstruksi tertua dan terbesar di Indonesia.
                     </div>

                     <!-- address -->
                     <h3 class="u-font--18 u-txt--medium u-fg--white u-mrgn-bottom--10">Badan Pimpinan Pusat</h3>
                     <p class="u-font--13 u-fg--white u-mrgn-bottom--35">Jl. Raya Ragunan No. C-1, Jati padang - Pasar
                        Minggu Jakarta - Indonesia 12540 Telepon : +62-21-78847247 (hunting) Fax : +62-21-7806119</p>

                     <!-- copyright -->
                     <div class="u-font--13 u-fg--white">&copy;GAPENSI. All Rights Reserved.</div>
                  </div>

                  <div class="col-7">
                     <div class="u-flex u-justify-content--start u-align-items--start u-mrgn-top--20">
                        <!-- link list #1 -->
                        <div class="c-footer--link-list">
                           <h3 class="is-title">Asosiasi</h3>
                           <ul class="is-list">
                              <li><a href="#">Profil Gapensi</a></li>
                              <li><a href="#">Fungsi Organisasi</a></li>
                              <li><a href="#">Tujuan Gapensi</a></li>
                              <li><a href="#">Visi & Misi</a></li>
                              <li><a href="#">Kode Etik Gapensi</a></li>
                              <li><a href="#">Struktur Organisasi</a></li>
                              <li><a href="#">Karir</a></li>
                              <li><a href="#">Kontak</a></li>
                           </ul>
                        </div>
                        <!-- link list #1 -->

                        <!-- link list #2 -->
                        <div class="c-footer--link-list">
                           <h3 class="is-title">Layanan</h3>
                           <ul class="is-list">
                              <li><a href="#">Keanggotaan</a></li>
                              <li><a href="#">Pendidikan & Pelatihan</a></li>
                              <li><a href="#">Sertifikasi</a></li>
                              <li><a href="#">Informasi Konstruksi</a></li>
                           </ul>
                        </div>
                        <!-- link list #2 -->

                        <!-- link list #3 -->
                        <div class="c-footer--link-list">
                           <h3 class="is-title">Dukungan</h3>
                           <ul class="is-list">
                              <li><a href="#">Dokumentasi</a></li>
                              <li><a href="#">Solusi</a></li>
                              <li><a href="#">Teknis</a></li>
                           </ul>
                        </div>
                        <!-- link list #3 -->
                     </div>
                  </div>
               </div>
            </div>
            <!-- footer content -->
         </div>
         <!-- end : footer -->
      </div>
      <!-- end this app -->

      <!-- start : javascript vendor -->
      <script src="../../lib/jquery/js/jquery.min.js"></script>
      <script src="../../lib/jquery-ui/js/jquery-ui.min.js"></script>
      <script src="../../lib/popper.js/js/popper.min.js"></script>
      <script src="../../lib/bootstrap-tagsinput/js/bootstrap-tagsinput.min.js"></script>
      <script src="../../lib/swiper/js/swiper.min.js"></script>
      <script src="../../lib/raphael/js/raphael.min.js"></script>
      <script src="../../lib/morris.js/js/morris.js"></script>
      <script src="../../lib/moment/js/moment.js"></script>
      <script src="../../lib/chart.js/js/Chart.min.js"></script>
      <script src="../../lib/owl.carousel/js/owl.carousel.min.js"></script>
      <script src="../../lib/perfect-scrollbar/js/perfect-scrollbar.jquery.js"></script>
      <script src="../../lib/magnific-popup/js/jquery.magnific-popup.min.js"></script>
      <script src="../../lib/select2/js/select2.min.js"></script>
      <script src="../../lib/ion.rangeSlider/js/ion.rangeSlider.js"></script>
      <script src="../../lib/bootstrap-touchspin/js/jquery.bootstrap-touchspin.min.js"></script>
      <!-- end : javascript vendor -->

      <!-- start : javascript internal -->
      <script src="../../scripts/js/components.js"></script>
      <script src="../../scripts/js/blockbox.js"></script>
      <script src="../../scripts/js/blockbox.chart.js"></script>
      <script src="../../scripts/js/bootstrap.js"></script>
      <!-- end : javascript internal -->
   </body>
</html>